@charset "utf-8";
/* CSS Document */

/*------「ワークショップ」用-------*/
body{font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;}
h1{margin:30px 0 50px 0; padding:0; color:#333; text-align:center; line-height:40px; font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;}
h2{margin:0; padding:0; color:#666; font-size:110%; text-align:center;}
h3{margin:0; padding:0; color:#7a5608; margin:0; text-align:left;}
h4{margin:0; padding:0; text-align:left; color:#7a5608;}
a{font-weight:bold;}
a:link{color:#66aaff;}
a:visited{color:#66aaff;}
a:hover{color:#0066cc;}

/**/
th{text-align:left; vertical-align:top;}
h1 img{margin:0; padding:0;}
#workshops{ width:100%; background:url(imgs/border2.gif) repeat-x 0 45px #fff;}
#container{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	width:860px;
	margin:0 auto; padding:0;
	color:#555;
	background:none;
	line-height:1.5em;
	letter-spacing:0.5px;
	text-align:left;
	position:relative;
}
#header{
	margin:0;
	padding:0 10px 0 0;
	text-align:right;
}
#header a{margin:0; padding:0;}
#header img{margin:0; padding:0;}
#footer{
	clear:both;
	width:100%;
	margin:0; padding:0;
	text-align:center;
	background:#7a5608;
}

.contents{width:860px; margin:0; padding:0 0 40px 0; text-align:left;}

.box{width:330px; margin:0 0 30px 0; padding:0;}
.box2{margin:0 0 30px 0; padding:0;}
.subTitle{margin:0 0 3px 0; padding:0 0 0 15px; border-bottom:2px #7a5608 solid;}
.textBox{margin:0 0 0 60px;}